datadir = @datadir@/tessdata
data_DATA = bul.traineddata \
  cat.traineddata \
  ces.traineddata \
  chi_sim.traineddata \
  chi_tra.traineddata \
  dan.traineddata \
  deu.traineddata \
  ell.traineddata \
  eng.traineddata \
  fin.traineddata \
  fra.traineddata \
  hun.traineddata \
  ind.traineddata \
  ita.traineddata \
  jpn.traineddata \
  kor.traineddata \
  lav.traineddata \
  lit.traineddata \
  nld.traineddata \
  nor.traineddata \
  osd.traineddata \
  pol.traineddata \
  por.traineddata \
  ron.traineddata \
  rus.traineddata \
  slk.traineddata \
  slv.traineddata \
  spa.traineddata \
  srp.traineddata \
  swe.traineddata \
  tgl.traineddata \
  tha.traineddata \
  tur.traineddata \
  ukr.traineddata \
  vie.traineddata

SUBDIRS = configs tessconfigs

EXTRA_DIST = makedummies

bul.traineddata : makedummies
	touch bul.traineddata
cat.traineddata : makedummies
	touch cat.traineddata
ces.traineddata : makedummies
	touch ces.traineddata
chi_sim.traineddata : makedummies
	touch chi_sim.traineddata
chi_tra.traineddata : makedummies
	touch chi_tra.traineddata
dan.traineddata : makedummies
	touch dan.traineddata
deu.traineddata : makedummies
	touch deu.traineddata
ell.traineddata : makedummies
	touch ell.traineddata
eng.traineddata : makedummies
	touch eng.traineddata
fin.traineddata : makedummies
	touch fin.traineddata
fra.traineddata : makedummies
	touch fra.traineddata
hun.traineddata : makedummies
	touch hun.traineddata
ind.traineddata : makedummies
	touch ind.traineddata
ita.traineddata : makedummies
	touch ita.traineddata
jpn.traineddata : makedummies
	touch jpn.traineddata
kor.traineddata : makedummies
	touch kor.traineddata
lav.traineddata : makedummies
	touch lav.traineddata
lit.traineddata : makedummies
	touch lit.traineddata
nld.traineddata : makedummies
	touch nld.traineddata
nor.traineddata : makedummies
	touch nor.traineddata
osd.traineddata : makedummies
	touch osd.traineddata
pol.traineddata : makedummies
	touch pol.traineddata
por.traineddata : makedummies
	touch por.traineddata
ron.traineddata : makedummies
	touch ron.traineddata
rus.traineddata : makedummies
	touch rus.traineddata
slk.traineddata : makedummies
	touch slk.traineddata
slv.traineddata : makedummies
	touch slv.traineddata
spa.traineddata : makedummies
	touch spa.traineddata
srp.traineddata : makedummies
	touch srp.traineddata
swe.traineddata : makedummies
	touch swe.traineddata
tgl.traineddata : makedummies
	touch tgl.traineddata
tha.traineddata : makedummies
	touch tha.traineddata
tur.traineddata : makedummies
	touch tur.traineddata
ukr.traineddata : makedummies
	touch ukr.traineddata
vie.traineddata : makedummies
	touch vie.traineddata
